Debian Bug report logs - #268738
ITA: libapache-mod-gzip -- HTTP compression module for Apache

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sat, 28 Aug 2004 21:48:02 UTC

Owned by: rla@debian.org

Severity: normal

Done: Matej Vela <vela@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#268738; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Ryszard Lach <rla@debian.org>
Subject: O: libapache-mod-gzip -- HTTP compression module for Apache
Date: Sat, 28 Aug 2004 23:36:08 +0200
Package: wnpp
Severity: normal

The current maintainer of libapache-mod-gzip, Ryszard Lach <rla@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libapache-mod-gzip
Binary: libapache-mod-gzip
Version: 1.3.26.1a-5.1
Priority: optional
Section: web
Maintainer: Ryszard Lach <rla@debian.org>
Build-Depends: debhelper (>= 4.1), apache-dev (>= 1.3.18-1)
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/liba/libapache-mod-gzip
Files: ee0ff768f213ebf1baba3b5a3a800dfc 560 libapache-mod-gzip_1.3.26.1a-5.1.dsc
 c8988d07593717d89e492a4187f2a5b4 207885 libapache-mod-gzip_1.3.26.1a-5.1.tar.gz

Package: libapache-mod-gzip
Priority: optional
Section: web
Installed-Size: 488
Maintainer: Ryszard Lach <rla@debian.org>
Architecture: i386
Version: 1.3.26.1a-5.1
Depends: apache-common (>= 1.3.28-1), libc6 (>= 2.3.2.ds1-4)
Filename: pool/main/liba/libapache-mod-gzip/libapache-mod-gzip_1.3.26.1a-5.1_i386.deb
Size: 102136
MD5sum: eb71d4a5326b52966eac32af8ea704a4
Description: HTTP compression module for Apache
 This module adds 'on the fly' compression of HTTP content to
 any Apache Web Server. It uses the IETF Content-encoding standard(s).
 .
 It will compress both static files and the output of any CGI
 program including shell scripts, perl scripts, executables,
 PHP used as CGI, etc.

Justification: plenty of NMUs, didn't respond to ping, new upstreams
available



Changed Bug title. Request was from Ryszard Lach <rla@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as rla@debian.org. Request was from Ryszard Lach <rla@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#268738; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 268738-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: rla@debian.org
Cc: 268738-quiet@bugs.debian.org
Subject: Your old ITA of libapache-mod-gzip
Date: Thu, 09 Jun 2005 02:53:18 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #268738 [0] the intent to adopt
the package "libapache-mod-gzip". The last comment to this from you is dated from
01-09-2004, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=268738

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Reply sent to Matej Vela <vela@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 268738-done@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 268738-done@bugs.debian.org
Subject: Bug#268738: fixed in libapache-mod-gzip 1.3.26.1a-6
Date: Sat, 13 Aug 2005 16:42:25 +0200
Not sure why this didn't get closed:

  libapache-mod-gzip (1.3.26.1a-6) unstable; urgency=low

    * Applied mod_gzip-vary.diff. Closes: #217083.
    * Adopting my own package. Closes: #268738.

   -- Ryszard Lach <rla@debian.org>  Tue,  7 Sep 2004 21:24:02 +0200



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 01:46:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 18:53:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.